<bugID>1181548<Summary>The sidebar icons are blurry/pixelated on HiDPI displays</Summary><Description>Created attachment 8630986
screenshot from Windows 10 x64 (10162)

Reproducible on:
* Nightly 42.0a1 (2015-07-07)
* Aurora 41.0a2 (2015-07-07)
* Beta 40.0b2 (20150706172413)

Affected platforms:
* Microsoft Surface Pro 2 - Windows 10 Pro x64 (Insider Preview Build 10162)

Steps to reproduce:
1. Launch Firefox.
2. Enable the Bookmarks sidebar.
3. Check how the icons are displayed.

Expected result:
The UI is sharp and displayed properly on HiDPI displays.

Actual result:
The expand/collapse arrows are pixelated and the icons are blurry.

Additional notes:
* Also reproducible with the History sidebar.</Description></bugID>